<li><strong>PENYELESAIAN KONTRAK</strong></li>
<ol type="1" start="27" style="padding-left: 15px;">
    <li><strong>Serah Terima Pekerjaan</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">27.1</td>
                <td width="1082">Setelah pekerjaan selesai 100% (seratus persen), penyedia mengajukan permintaan secara tertulis kepada Pejabat Penandatangan Kontrak untuk serah terima hasil pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">27.2</td>
                <td>Serah terima hasil pekerjaan di tempat sebagaimana ditetapkan dalam SSKK.</td>
            </tr>
            <tr >
                <td valign="top">27.3</td>
                <td>Sebelum dilakukan serah terima, Pejabat Penandatangan Kontrak melakukan pemeriksaan terhadap hasil pekerjaan, yang dapat dibantu oleh Pengawas Pekerjaan dan/atau Tim Teknis.</td>
            </tr>
            <tr >
                <td valign="top">27.4</td>
                <td>Pemeriksaan hasil pekerjaan dilakukan dengan menilai kesesuian pekerjaan yang diserahterimakan yang tercantum dalam Kontrak. </td>
            </tr>
            <tr >
                <td valign="top">27.5</td>
                <td>Pejabat Penandatangan Kontrak berkewajiban untuk memeriksa kebenaran ruang lingkup, spesifikasi, dan/atau hasil pekerjaan dan membandingkan kesesuaiannya dengan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">27.6</td>
                <td>Pejabat Penandatangan Kontrak menolak serah terima pekerjaan jika hasil pemeriksaan pekerjaan tidak sesuai dengan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">27.7</td>
                <td>Atas pelaksanaan serah terima hasil pekerjaan, Pejabat Penandatangan Kontrak membuat Berita Acara Serah Terima (BAST) yang ditandatangani bersama dengan Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">27.8</td>
                <td>Dalam hal Pejabat Penandatangan Kontrak menolak serah terima barang maka dibuat Berita Acara Penolakan Serah Terima dan segera memerintahkan kepada Penyedia untuk memperbaiki, mengganti, dan/atau melengkapi kekurangan pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">27.9</td>
                <td>Jika pengoperasian hasil pekerjaan memerlukan keahlian khusus maka sebelum pelaksanaan serah terima pekerjaan Penyedia berkewajiban untuk melakukan pelatihan (jika dicantumkan dalam kontrak). Biaya pelatihan termasuk dalam Nilai Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">27.10</td>
                <td>Pejabat Penandatangan Kontrak menerima hasil pekerjaan setelah:
                    <ol type="a">
                        <li>seluruh hasil pekerjaan yang diserahterimakan sesuai dengan Kontrak; dan</li>
                        <li>Penyedia menyerahkan Jaminan Pemeliharaan kepada Pejabat Penandatangan Kontrak (apabila diperlukan).</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">27.11</td>
                <td>Jika hasil pekerjaan yang diserahterimakan terlambat melewati batas waktu akhir kontrak bukan akibat Keadaan Kahar atau karena kesalahan atau kelalaian Penyedia maka Penyedia dikenakan denda keterlambatan. </td>
            </tr>
        </table>
    </li><br />
    <li><strong>Jaminan bebas Cacat Mutu/Garansi</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">28.1</td>
                <td width="1082">Penyedia berkewajiban untuk menjamin bahwa selama penggunaan secara wajar oleh Pejabat Penandatangan Kontrak, hasil pekerjaan tidak mengandung cacat mutu yang disebabkan oleh tindakan atau kelalaian Penyedia, atau cacat mutu akibat desain, bahan, dan cara kerja.</td>
            </tr>
            <tr >
                <td valign="top">28.2</td>
                <td>Jaminan bebas cacat mutu/garansi ini berlaku sampai dengan yang tertera dalam spesifikasi.</td>
            </tr>
            <tr >
                <td valign="top">28.3</td>
                <td>Pejabat Penandatangan Kontrak menyampaikan pemberitahuan cacat mutu kepada Penyedia segera setelah ditemukan cacat mutu tersebut selama masa layanan purnajual.</td>
            </tr>
            <tr >
                <td valign="top">28.4</td>
                <td>Terhadap pemberitahuan cacat mutu oleh Pejabat Penandatangan Kontrak, Penyedia berkewajiban untuk memperbaiki,  mengganti, dan/atau melengkapi hasil pekerjaan dalam jangka waktu yang ditetapkan dalam pemberitahuan tersebut.</td>
            </tr>
            <tr >
                <td valign="top">28.5</td>
                <td>Jika Penyedia tidak memperbaiki, mengganti, dan/atau melengkapi hasil pekerjaan akibat cacat mutu dalam jangka waktu yang ditentukan maka Pejabat Penandatangan Kontrak akan menghitung biaya perbaikan yang diperlukan, dan Pejabat Penandatangan Kontrak secara langsung atau melalui pihak lain yang ditunjuk oleh Pejabat Penandatangan Kontrak akan melakukan perbaikan, penggantian, dan/atau melengkapi hasil pekerjaan tersebut. Penyedia berkewajiban untuk membayar biaya untuk memperbaiki, mengganti, dan/atau melengkapi hasil pekerjaan tersebut sesuai dengan klaim yang diajukan secara tertulis oleh Pejabat Penandatangan Kontrak. Biaya tersebut dapat dipotong oleh Pejabat Penandatangan Kontrak dari nilai tagihan atau jaminan pelaksanaan Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">28.6</td>
                <td>Terlepas dari kewajiban penggantian biaya, Penyedia yang lalai dalam memperbaiki cacat mutu dikenakansanksi Daftar Hitam.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Pedoman Pengoperasian dan Perawatan</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">29.1</td>
                <td width="1082">Penyedia diwajibkan memberikan petunjuk kepada Pejabat Penandatangan Kontrak tentang pedoman pengoperasian dan perawatan sebelum serah terima hasil pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">29.2</td>
                <td>Apabila penyedia tidak memberikan pedoman pengoperasian dan perawatan, Pejabat Penandatangan Kontrak berhak menahan pembayaran sebesar 5% (lima persen) dari nilai Kontrak.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>PERUBAHAN KONTRAK</strong></li>
<ol type="1" start="30" style="padding-left: 15px;">
    <li><strong>Perubahan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">30.1</td>
                <td width="1082">Kontrak hanya dapat diubah melalui adendum/ perubahan kontrak.</td>
            </tr>
            <tr >
                <td valign="top">30.2</td>
                <td>Adendum/perubahan Kontrak dapat dilaksanakan dalam hal terdapat perbedaan antara kondisi lapangan pada saat pelaksanaan dengan gambar dan/atau spesifikasi teknis yang ditentukan dalam dokumen Kontrak dan disetujui oleh para pihak, meliputi:
                    <ol type="a">
                        <li>menambah atau mengurangi volume yang tercantum dalam Kontrak;</li>
                        <li>menambah dan/atau mengurangi jenis kegiatan;</li>
                        <li>mengubah spesifikasi teknis sesuai dengan kondisi lapangan; dan/atau</li>
                        <li>mengubah jadwal pelaksanaan.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">30.3</td>
                <td>Selain adendum/perubahan Kontrak yang diatur pada klausul 30.2, addendum/perubahan Kontrak dapat dilakukan untuk hal-hal yang disebabkan masalah administrasi, antara lain pergantian Pejabat Penandatangan Kontrak, perubahan rekening Penyedia, dan sebagainya.</td>
            </tr>
            <tr >
                <td valign="top">30.4</td>
                <td>Pekerjaan tambah paling tinggi 10% (sepuluh persen) dari nilai Kontrak awal dan harus mempertimbangkan tersedianya anggaran.</td>
            </tr>
            <tr >
                <td valign="top">30.5</td>
                <td>Perintah perubahan pekerjaan dibuat oleh Pejabat Penandatangan Kontrak secara tertulis kepada Penyedia kemudian dilanjutkan dengan negosiasi teknis dan harga dengan tetap mengacu pada ketentuan yang tercantum dalam Kontrak awal.</td>
            </tr>
            <tr >
                <td valign="top">30.6</td>
                <td>Hasil negosiasi teknis dan harga tersebut dituangkan dalam Berita Acara sebagai dasar penyusunan adendum/perubahan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">30.7</td>
                <td>Perubahan jadwal dalam hal terjadi perpanjangan waktu pelaksanaan dapat diberikan oleh Pejabat Penandatangan Kontrak atas pertimbangan yang layak dan wajar untuk hal-hal sebagai berikut:
                    <ol type="a">
                        <li>perisiwa kompensasi; dan/atau</li>
                        <li>Keadaan Kahar.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">30.8</td>
                <td>Dalam hal keadaan kahar waktu penyelesaian pekerjaan dapat diperpanjang sekurang-kurangnya sama dengan waktu terhentinya pelaksanaan Kontrak akibat Keadaan Kahar.</td>
            </tr>
            <tr >
                <td valign="top">30.9</td>
                <td>Dalam hal peristiwa kompensasi, waktu penyelesaian pekerjaan dapat diperpanjang paling lama sama dengan waktu terhentinya/terlambatnya pelaksanaan kontrak akibat peristiwa kompensasi.</td>
            </tr>
            <tr >
                <td valign="top">30.10</td>
                <td>Pejabat Penandatangan Kontrak dapat menyetujui secara tertulis perpanjangan waktu pelaksanaan setelah melakukan penelitian terhadap usulan yang diajukan oleh Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">30.11</td>
                <td>Pejabat Penandatangan Kontrak dapat menugaskan pengawas pekerjaan atau tim teknis untuk meneliti kelayakan/kewajaran perpanjangan waktu pelaksanaan.</td>
            </tr>
            <tr >
                <td valign="top">30.12</td>
                <td>Persetujuan perpanjangan waktu pelaksanaan Kontrak dituangkan dalam adendum/perubahan Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Keadaan Kahar</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">31.1</td>
                <td width="1082">Yang dimaksud Keadaan Kahar dalam Kontrak ini adalah suatu keadaan yang terjadi diluar kehendak para pihak dan tidak dapat diperkirakan sebelumnya, sehingga kewajiban yang ditentukan dalam Kontrak menjadi tidak dapat dipenuhi.</td>
            </tr>
            <tr >
                <td valign="top">31.2</td>
                <td>Yang temasuk Keadaan Kahar tidak terbatas pada:
                    <ol type="a">
                        <li>Bencana alam;</li>
                        <li>Bencana non alam;</li>
                        <li>Bencana sosial;</li>
                        <li>Pemogokan;</li>
                        <li>Kebakaran; </li>
                        <li>Kondisi cuaca ekstrim; dan/atau</li>
                        <li>Gangguan industri lainnya sebagaimana dinyatakan melalui keputusan bersama Menteri Keuangan dan Menteri teknis terkait.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.3</td>
                <td>Apabila terjadi Keadaan Kahar, maka Penyedia memberitahukan kepada Pejabat Penandatangan Kontrak paling lambat 14 (empat belas) hari kalender sejak menyadari atau seharusnya menyadari atas kejadian atau Keadaan Kahar, dengan menyertakan bukti.</td>
            </tr>
            <tr >
                <td valign="top">31.4</td>
                <td>Tidak termasuk Keadaan Kahar adalah hal-hal yang merugikan akibat perbuatan atau kelalaian Para Pihak.</td>
            </tr>
            <tr >
                <td valign="top">31.5</td>
                <td>Pada saat terjadinya Keadaan Kahar, Kontrak ini akan dihentikan sementara hingga Keadaan Kahar berakhir dengan ketentuan:
                    <ol type="a">
                        <li>Penyedia berhak untuk menerima pembayaran sesuai dengan prestasi atau kemajuan pelaksanaan pekerjaan yang telah dicapai setelah dilakukan pemeriksaan bersama atau berdasarkan audit.</li>
                        <li>Jika selama masa Keadaan Kahar Pejabat Penandatangan Kontrak memerintahkan secara tertulis kepada Penyedia untuk sedapat mungkin meneruskan pekerjaan maka Penyedia berhak untuk menerima pembayaran sebagaimana ditentukan dalam Kontrak dan mendapat penggantian biaya yang wajar sesuai dengan yang telah dikeluarkan untuk bekerja dalam situasi demikian. Penggantian biaya ini harus diatur dalam adendum/perubahan Kontrak.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.6</td>
                <td>Kegagalan salah satu Pihak untuk memenuhi kewajibannya yang ditentukan dalam Kontrak bukan merupakan cidera janji atau wanprestasi, jika kegagalan tersebut diakibatkan oleh keadaan kahar, dan Pihak yang ditimpa Keadaan Kahar:
                    <ol type="a">
                        <li>telah mengambil semua tindakan yang sepatutnya untuk memenuhi kewajiban dalam Kontrak; dan</li>
                        <li>telah memberitahukan secara tertulis kepada Pihak lainnya dalam Kontrak selambat-lambatnya 14 (empat belas) hari sejak menyadari atas kejadian atau Keadaan Kahar, dengan menyertakan salinan pernyataan terjadinya peristiwa yang menyebabkan terhentinya/terlambatnya pelaksanaan kontrak.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.7</td>
                <td>Keterlambatan pengadaan akibat Keadaan Kahar tidak dikenakan sanksi.</td>
            </tr>
            <tr >
                <td valign="top">31.8</td>
                <td>Penghentian Kontrak karena keadaan kahar dituangkan secara tertulis oleh Pejabat Penandatanganan Kontrak dengan disertai alasan penghentian pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">31.9</td>
                <td>Penghentian kontrak karena Keadaan Kahar dapat bersifat:
                    <ol type="a">
                        <li>sementara hingga Keadaan Kahar berakhir; atau</li>
                        <li>permanen apabila akibat Keadaan Kahar tidak memungkinkan dilanjutkan/diselesaikannya pekerjaan.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.10</td>
                <td>Penghentian pekerjaan akibat Keadaan Kahar tetap mempertimbangkan efektifitas pekerjaan dan tahun anggaran.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>PENGHENTIAN DAN PEMUTUSAN KONTRAK</strong></li>
<ol type="1" start="32" style="padding-left: 15px;">
    <li><strong>Penghentian Kontrak</strong><br />
        Penghentian Kontrak dapat dilakukan karena terjadi Keadaan Kahar sebagaimana dimaksud pada klausul 31.</li><br />
    <li><strong>Pemutusan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">33.1</td>
                <td width="1082">Pemutusan kontrak dapat dilakukan oleh Pejabat Penandatangan Kontrak atau Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">33.2</td>
                <td>Pejabat Penandatangan Kontrak dapat memutuskan kontrak secara sepihak apabila Penyedia tidak memenuhi kewajibannnya sesuai ketentuan dalam kontrak.</td>
            </tr>
            <tr >
                <td valign="top">33.3</td>
                <td>Penyedia dapat memutuskan kontrak secara sepihak apabila Pejabat Penandatangan Kontrak tidak memenuhi kewajibannya sesuai ketentuan dalam kontrak.</td>
            </tr>
            <tr >
                <td valign="top">33.4</td>
                <td>Pemutusan kontrak dilakukan sekurang-kurangnya 14 (empat belas) hari setelah Pejabat Penandatangan Kontrak/Penyedia menyampaikan pemberitahuan rencana Pemutusan Kontrak secara tertulis kepada Penyedia/Pejabat Penandatangan Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Pemutusan Kontrak oleh Pejabat Penandatangan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">34.1</td>
                <td width="1082">Dengan mengesampingkan Pasal 1266 dan 1267 Kitab Undang-Undang Hukum Perdata, Pejabat Penandatangan Kontrak dapat memutuskan Kontrak ini melalui pemberitahuan tertulis kepada Penyedia setelah terjadinya hal-hal sebagai berikut:
                    <ol type="a">
                        <li>Penyedia terbukti melakukan KKN, kecurangan dan/atau pemalsuan dalam proses pengadaan yang diputuskan oleh Instansi yang berwenang;</li>
                        <li>Pengaduan tentang penyimpangan prosedur, dugaan KKN dan/atau pelanggaran persaingan sehat dalam pelaksanaan Pengadaan Barang/Jasa dinyatakan benar oleh Instansi yang berwenang;</li>
                        <li>Penyedia berada dalam keadaan pailit;</li>
                        <li>Penyedia terbukti dikenakan Sanksi Daftar Hitam sebelum penandatangan Kontrak;</li>
                        <li>Penyedia gagal memperbaiki kinerja setelah mendapat Surat Peringatan sebanyak 3 (tiga) kali;</li>
                        <li>Penyedia tidak mempertahankan berlakunya Jaminan Pelaksanaan;</li>
                        <li>Penyedia lalai/cidera janji dalam melaksanakan kewajibannya dan tidak memperbaiki kelalaiannya dalam jangka waktu yang telah ditetapkan;</li>
                        <li>berdasarkan penelitian Pejabat Penandatangan Kontrak, Penyedia tidak akan mampu menyelesaikan pekerjaan selama jangka waktu yang diatur dalam klausul 26.3 SSKK, Penyedia tidak dapat menyelesaikan pekerjaan; </li>
                        <li>setelah diberikan kesempatan menyelesaikan pekerjaan selama jangka waktu yang diatur dalam klausul 26.3, Penyedia tidak dapat menyelesaikan pekerjaan; atau </li>
                        <li>Penyedia menghentikan pekerjaan melebihi waktu yang ditentukan dalam SSKK dan penghentian ini tidak tercantum dalam program mutu serta tanpa persetujuan pengawas pekerjaan (apabila ada).</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.2</td>
                <td>Dalam hal terjadi pemutusan Kontrak dilakukan sebagaimana dimaksud pada klausul 34.1, maka:
                    <ol type="a">
                        <li>Jaminan Pelaksanaan dicairkan;</li>
                        <li>sisa Uang Muka harus dilunasi oleh penyedia atau Jaminan Uang Muka dicairkan (apabila diberikan); dan</li>
                        <li>Penyedia dikenakan Sanksi Daftar Hitam.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.3</td>
                <td>Pejabat Penandatangan Kontrak membayar kepada Penyedia sesuai dengan pencapaian prestasi pekerjaan yang telah diterima oleh Pejabat Penandatangan Kontrak sampai dengan tanggal berlakunya pemutusan Kontrak dikurangi denda yang harus dibayar Penyedia (apabila ada), serta Penyedia menyerahkan semua hasil pekerjaan kepada Pejabat Penandatangan Kontrak dan selanjutnya menjadi milik Pejabat Penandatangan Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Pemutusan Kontrak oleh Penyedia</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">35.1</td>
                <td width="1082">Dengan mengesampingkan Pasal 1266 dan 1267 Kitab Undang-Undang Hukum Perdata, Penyedia dapat memutuskan Kontrak melalui pemberitahuan tertulis kepada Pejabat Penandatangan Kontrak apabila:
                    <ol type="a">
                        <li>Pejabat Penandatangan Kontrak memerintahkan Penyedia secara tertulis untuk menunda pelaksanaan pekerjaan atau kelanjutan pekerjaan, dan perintah tersebut tidak ditarik selama waktu yang disepakati sebagaimana tercantum dalam SSKK; atau</li>
                        <li>Pejabat Penandatangan Kontrak tidak menerbitkan surat perintah pembayaran untuk pembayaran tagihan angsuran sesuai dengan jangka waktu yang disepakati sebagaimana tercantum dalam SSKK.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">35.2</td>
                <td>Dalam hal pemutusan Kontrak maka Pejabat Penandatangan Kontrak membayar kepada Penyedia sesuai dengan prestasi pekerjaan yang telah diterima oleh Pejabat Penandatangan Kontrak sampai dengan tanggal berlakunya pemutusan Kontrak dikurangi denda keterlambatan yang harus dibayar Penyedia (apabila ada), serta Penyedia menyerahkan semua hasil pekerjaan kepada Pejabat Penandatangan Kontrak dan selanjutnya menjadi milik Pejabat Penandatangan Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Berakhirnya Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">36.1</td>
                <td width="1082">Kontrak berakhir apabila pekerjaan telah selesai dan hak dan kewajiban para pihak yang terdapat dalam Kontrak sudah terpenuhi. </td>
            </tr>
            <tr >
                <td valign="top">36.2</td>
                <td>Terpenuhinya hak dan kewajiban para pihak sebagaimana dimaksud pada klausul 36.1 adalah terkait dengan pembayaran yang seharusnya dilakukan akibat dari pelaksanaan kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Peninggalan</strong><br />
        Semua Bahan, Perlengkapan, Peralatan, Hasil Pekerjaan Sementara yang masih berada di lokasi kerja setelah pemutusan Kontrak akibat kelalaian atau kesalahan penyedia, dapat dimanfaatkan sepenuhnya oleh Pejabat Penandatangan Kontrak tanpa kewajiban perawatan. Pengambilan kembali semua peninggalan tersebut oleh penyedia hanya dapat dilakukan setelah mempertimbangkan kepentingan Pejabat Penandatangan Kontrak.</li>
</ol><br />
<li><strong>PEJABAT PENANDATANGANAN KONTRAK</strong></li>
<ol type="1" start="38" style="padding-left: 15px;">
    <li><strong>Hak dan Kewajiban Pejabat Penandatangan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">38.1</td>
                <td width="1082">Pejabat Penandatangan Kontrakmempunyai hak:
                    <ol type="a">
                        <li>mengawasi dan memeriksa pekerjaan yang dilaksanakan oleh Penyedia;</li>
                        <li>meminta laporan-laporan yang tercantum didalam kontrak mengenai pelaksanaan pekerjaan yang dilakukan oleh Penyedia;</li>
                        <li>menerima hasil pekerjaan sesuai dengan spesifikasi dan jadwal penyerahan pekerjaan yang telah ditetapkan dalam Kontrak;</li>
                        <li>mengenakan sanksi kepada Penyedia; </li>
                        <li>memberikan instruksi;</li>
                        <li>mengusulkan pengenaan sanksi daftar hitam;</li>
                        <li>menyetujui adendum/perubahan kontrak;</li>
                        <li>menerima jaminan uang muka, jaminan pelaksanaan, dan jaminan pemeliharaan (apabila ada); dan/atau</li>
                        <li>menilai kinerja Penyedia.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">38.2</td>
                <td>Pejabat Penandatangan Kontrak mempunyai kewajiban:
                    <ol type="a">
                        <li>membayar pekerjaan sesuai dengan harga yang tercantum dalam kontrak dan sesuai dengan waktu yang telah ditetapkan kepada Penyedia; </li>
                        <li>membayar uang muka (apabila dipersyaratkan);</li>
                        <li>membayar penyesuaian harga;</li>
                        <li>membayar ganti rugi karena kesalahan yang dilakukan Pejabat Penandatangan Kontrak; dan</li>
                        <li>memberikan fasilitas berupa sarana dan prasarana atau kemudahan lainnya untuk kelancaran pelaksanaan pekerjaan sebagaimana yang tercantum dalam SSKK.</li>
                    </ol></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>PENYEDIA</strong></li>
<ol type="1" start="39" style="padding-left: 15px;">
    <li><strong>Hak  dan Kewajiban Penyedia</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">39.1</td>
                <td width="1082">Penyedia mempunyai hak:
                    <ol type="a">
                        <li>menerima pembayaran untuk pelaksanaan pekerjaan sesuai dengan harga yang telah ditentukan dalam kontrak; dan</li>
                        <li>memperoleh fasilitas dari Pejabat Penandatangan Kontrak untuk kelancaran pelaksanaan pekerjaan sesuai ketentuan kontrak.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">39.2</td>
                <td>Penyedia mempunyai Kewajiban:
                    <ol type="a">
                        <li>melaporkan pelaksanaan pekerjaan secara periodik kepada Pejabat Penandatangan Kontrak;</li>
                        <li>melaksanakan dan menyelesaikan pekerjaan sesuai dengan jadwal pelaksanaan pekerjaan yang telah ditetapkan dalam Kontrak;</li>
                        <li>melaksanakan dan menyelesaikan pekerjaan secara cermat, akurat dan penuh tanggung jawab berdasarkan ketentuan dalam Kontrak;</li>
                        <li>memberikan keterangan yang diperlukan untuk pemeriksaan pelaksanaan yang dilakukan Pejabat Penandatangan Kontrak;</li>
                        <li>menyerahkan hasil pekerjaan sesuai dengan jadwal dan tempat penyerahan pekerjaan yang telah ditetapkan dalam Kontrak; </li>
                        <li>mengambil langkah-langkah yang cukup memadai untuk melindungi lingkungan tempat kerja dan membatasi perusakan dan gangguan kepada masyarakat maupun miliknya akibat kegiatan Penyedia; dan</li>
                        <li>menghindari pertentangan kepentingan <em>(conflict of interest).</em></li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>Tanggung Jawab</strong><br />
        Penyedia bertanggungjawab/berkewajiban untuk melaksanakan dan menyelesaikan pekerjaan sesuai dengan kualitas, ketepatan volume, ketepatan waktu pelaksanaan/ penyerahan dan ketepatan tempat pengiriman/penyerahan hasil pekerjaan.</li><br />
    <li><strong>Penggunaan Dokumen Kontrak dan Informasi</strong><br />
        Penyedia tidak diperkenankan menggunakan dan menginformasikan dokumen kontrak atau dokumen lainnya yang berhubungan dengan kontrak untuk kepentingan pihak lain, misalnya spesifikasi teknis dan/atau gambar-gambar, kecuali dengan izin tertulis dari Pejabat Penandatangan Kontrak.</li><br />
    <li><strong>Hak Atas Kekayaan Intelektual</strong><br />
        Penyedia berkewajiban untuk melindungi Pejabat Penandatangan Kontrak dari segala tuntutan atau klaim dari pihak lain atas pelanggaran Hak Atas Kekayaan Intelektual.</li><br />
    <li><strong>Penanggungan dan Risiko</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">43.1</td>
                <td width="1082">Penyedia berkewajiban untuk melindungi, membebaskan, dan menanggung tanpa batas Pejabat Penandatangan Kontrak beserta instansinya terhadap semua bentuk tuntutan, tanggung jawab, kewajiban, kehilangan, kerugian, denda, gugatan atau tuntutan hukum, proses pemeriksaan hukum, dan biaya yang dikenakan terhadap Pejabat Penandatangan Kontrak beserta instansinya (kecuali kerugian yang mendasari tuntutan tersebut disebabkan kesalahan atau kelalaian berat Pejabat Penandatangan Kontrak) sehubungan dengan klaim yang timbul dari hal-hal berikut terhitung sejak tanggal SPMK sampai dengan tanggal penandatanganan berita acara serah terima:
                    <ol type="a">
                        <li>kehilangan atau kerusakan peralatan dan harta benda Penyedia, SubPenyedia (jika ada), dan Personel;</li>
                        <li>cidera tubuh, sakit atau kematian Personel; dan/atau</li>
                        <li>kehilangan atau kerusakan harta benda, dan cidera tubuh, sakit atau kematian pihak lain.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">43.2</td>
                <td>Terhitung sejak tanggal SPMK sampai dengan tanggal penandatanganan berita acara serah terima, semua risiko kehilangan atau kerusakan hasil pekerjaan, bahan dan perlengkapan merupakan risiko Penyedia, kecuali kerugian atau kerusakan tersebut diakibatkan oleh kesalahan atau kelalaian Pejabat Penandatangan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">43.3</td>
                <td>Pertanggungan asuransi yang dimiliki oleh Penyedia tidak membatasi kewajiban penanggungan dalam syarat ini.</td>
            </tr>
            <tr >
                <td valign="top">43.4</td>
                <td>Kehilangan atau kerusakan terhadap hasil pekerjaan atau bahan yang menyatu dengan hasil pekerjaan yang terjadi sejak tanggal SPMK diterbitkan sampai batas akhir Masa Pemeliharaan (apabila ada) sebagaimana di atur dalam SSKK harus diperbaiki, diganti, dan/atau dilengkapi oleh Penyedia atas tanggungannya sendiri jika kehilangan atau kerusakan tersebut terjadi akibat tindakan atau kelalaian Penyedia.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Perlindungan Tenaga Kerja (apabila diperlukan)</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">44.1</td>
                <td width="1082">Penyedia dan SubPenyedia berkewajiban atas biaya sendiri untuk mengikutsertakan personelnya pada program jaminan sosial kesehatan dan jaminan sosial tenaga kerja sebagaimana diatur dalam peraturan perundang-undangan.</td>
            </tr>
            <tr >
                <td valign="top">44.2</td>
                <td>Penyedia berkewajiban untuk mematuhi dan memerintahkan Personelnya untuk mematuhi ketentuan mengenai keselamatan kerja sebagaimana diatur peraturan perundang-undangan.</td>
            </tr>
            <tr >
                <td valign="top">44.3</td>
                <td>Penyedia berkewajiban atas biaya sendiri untuk menyediakan kepada setiap personelnya (termasuk personel SubPenyedia, jika ada), perlengkapan keselamatan kerja yang sesuai dan memadai.</td>
            </tr>
            <tr >
                <td valign="top">44.4</td>
                <td>Tanpa mengurangi kewajiban penyedia untuk melaporkan kecelakaan berdasarkan hukum yang berlaku, Penyedia melaporkan kepada Pejabat Penandatangan Kontrak mengenai setiap kecelakaan yang timbul sehubungan dengan pelaksanaan Kontrak ini dalam waktu 24 (dua puluh empat) jam setelah kejadian.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Pemeliharan Lingkungan</strong><br />
        Penyedia berkewajiban mengambil langkah-langkah yang memadai untuk melindungi lingkungan baik di dalam maupun di luar tempat kerja dan membatasi gangguan lingkungan terhadap pihak lain dan harta bendanya sehubungan dengan pelaksanaan Kontrak ini.</li><br />
    <li><strong>Asuransi Khusus dan Pihak Ketiga</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">46.1</td>
                <td width="1082">Apabila dipersyaratkan dalam SSKK, Penyedia wajib menyediakan asuransi sejak SPMK sampai dengan tanggal selesainya pekerjaan untuk:
                    <ol type="a">
                        <li>semua barang dan peralatan yang mempunyai risiko tinggi terjadinya kecelakaan, pelaksanaan pekerjaan, serta pekerja untuk pelaksanaan pekerjaan, atas segala risiko terhadap kecelakaan, kerusakan, kehilangan, serta risiko lain yang tidak dapat diduga; dan</li>
                        <li>pihak lain sebagai akibat kecelakaan di tempat kerjanya.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">46.2</td>
                <td>Besarnya asuransi sudah diperhitungkan dalam penawaran dan termasuk dalam nilai Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Tindakan Penyedia yang mensyaratkan Persetujuan Pejabat Penandatangan Kontrak</strong><br />
        Penyedia berkewajiban untuk mendapatkan lebih dahulu persetujuan tertulis Pejabat Penandatangan Kontrak sebelum melakukan tindakan-tindakan berikut:
        <ol type="a">
            <li>mensubkontrakkan sebagian pekerjaan; dan/atau</li>
            <li>tindakan lain yang diatur dalam SSKK.</li>
        </ol>
    </li><br />
    <li><strong>Kerjasama Penyedia dengan Usaha Kecil sebagai SubPenyedia</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">48.1</td>
                <td width="1082">Penyedia dapat bekerjasama dengan usaha kecil dengan mensubkontrakkan sebagian pekerjaan yang bukan pekerjaan utama.</td>
            </tr>
            <tr >
                <td valign="top">48.2</td>
                <td>Bagian Pekerjaan yang wajib disubkontrakkan oleh Penyedia kepada usaha kecil sebagai SubPenyedia diatur di dalam SSKK</td>
            </tr>
            <tr >
                <td valign="top">48.3</td>
                <td>Dalam kerjasama di atas, Penyedia bertanggung jawab penuh atas keseluruhan pekerjaan tersebut.</td>
            </tr>
            <tr >
                <td valign="top">48.4</td>
                <td>Penyedia membuat laporan mengenai pelaksanaan subkontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Penggunaan lokasi kerja (apabila ada)</strong><br />
        Penyedia berkewajiban untuk bekerjasama dan menggunakan lokasi kerja bersama-sama dengan Penyedia lain (jika ada) dan pihak-pihak lainnya yang berkepentingan atas lokasi kerja. Jika dipandang perlu, Pejabat Penandatangan Kontrak dapat memberikan jadwal kerja Penyedia yang lain di lokasi kerja.</li><br />
    <li><strong>Keselamatan</strong><br />
        Penyedia bertanggung jawab atas keselamatan semua pihak di lokasi kerja (apabila ada).</li><br />
    <li><strong>Sanksi Finansial</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">51.1</td>
                <td width="1082">Sanksi finansial bagi Penyedia dapat berupa sanksi ganti rugi, denda keterlambatan atau pencairan jaminan.</td>
            </tr>
            <tr >
                <td valign="top">51.2</td>
                <td>Sanksi ganti rugi bagi Penyedia dikenakan apabila jaminan tidak dapat dicairkan, terjadi kesalahan dalam perhitungan volume pekerjaan berdasarkan hasil audit, menyerahkan barang/jasa yang kualitasnya tidak sesuai dengan Kontrak berdasarkan hasil audit. Besarnya sanksi ganti rugi adalah sebesar nilai kerugian yang ditimbulkan.</td>
            </tr>
            <tr >
                <td valign="top">51.3</td>
                <td>Sanksi denda keterlambatan bagi Penyedia dikenakan apabila terjadi keterlambatan penyelesaian pekerjaan dengan cara memotong pembayaran prestasi pekerjaan Penyedia. Pembayaran Denda tidak mengurangi tanggung jawab kontraktual Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">51.4</td>
                <td>Sanksi pencairan jaminan pelaksanaan, pencairan jaminan pemeliharaan, pelunasan uang muka atau pencairan jaminan uang muka (apabila diberikan uang muka) bagi Penyedia dikenakan apabila Penyedia tidak menyelesaikan pekerjaan setelah berakhirnya masa pelaksanaan pekerjaan atau dilakukan pemutusan kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Jaminan</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">52.1</td>
                <td width="1082">Jaminan Pelaksanaan diberikan kepada Pejabat Penandatangan Kontrak sebelum penandatanganan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">52.2</td>
                <td>Masa berlakunya Jaminan Pelaksanaan sekurang-kurangnya sejak tanggal penandatanganan Kontrak sampai dengan serah terima pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">52.3</td>
                <td>Jaminan Pelaksanaan dikembalikan setelah setelah pekerjaan dinyatakan selesai 100% (seratus persen).</td>
            </tr>
            <tr >
                <td valign="top">52.4</td>
                <td>Jaminan Uang Muka diberikan kepada Pejabat Penandatangan Kontrak apabila Penyedia menerima uang muka dan diserahkan sebelum pengambilan Uang Muka.</td>
            </tr>
            <tr >
                <td valign="top">52.5</td>
                <td>Nilai Jaminan Uang Muka sama dengan besarnya uang muka yang diterima oleh Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">52.6</td>
                <td>Nilai Jaminan Uang Muka dapat dikurangi secara proporsional sesuai dengan sisa uang muka yang diterima.</td>
            </tr>
            <tr >
                <td valign="top">52.7</td>
                <td>Masa berlaku Jaminan Uang Muka sekurang-kurangnya sejak tanggal persetujuan pemberian Uang Muka sampai dengan tanggal serah terima hasil pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">52.8</td>
                <td>Besarnya jaminan, bentuk dan masa berlaku jaminan-jaminan tersebut di atas disesuaikan dengan ketentuan dalam Dokumen Tender.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Laporan Hasil Pekerjaan</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">53.1</td>
                <td width="1082">Pemeriksaan pekerjaan dilakukan selama pelaksanaan Kontrak untuk menetapkan volume pekerjaan atas kegiatan yang telah dilaksanakan guna pembayaran hasil pekerjaan. Hasil pemeriksaan pekerjaan dituangkan dalam laporan kemajuan hasil pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">53.2</td>
                <td>Untuk kepentingan pengawasan dan pengendalian, dibuat laporan realisasi mengenai seluruh aktivitas pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">53.3</td>
                <td>Laporan dibuat oleh Penyedia, apabila diperlukan pemeriksaan dilakukan oleh unsur pengawas (apabila ada) dan disetujui oleh wakil Pejabat Penandatangan Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Kepemilikan Dokumen</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">54.1</td>
                <td width="1082">Semua rancangan, gambar, spesifikasi, desain, laporan, dan dokumen-dokumen lain yang dipersiapkan oleh Penyedia berdasarkan Kontrak ini sepenuhnya merupakan milik Pejabat Penandatangan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">54.2</td>
                <td>Penyedia berkewajiban untuk menyerahkan semua dokumen beserta daftar rinciannya kepada Pejabat Penandatangan Kontrak paling lambat pada saat serah terima pekerjaan atau waktu pemutusan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">54.3</td>
                <td>Penyedia dapat menyimpan 1 (satu) buah salinan tiap dokumen tersebut di atas dengan batasan penggunaan diatur dalam SSKK.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Personel dan/atau Peralatan</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">55.1</td>
                <td width="1082">Personel dan/atau peralatan yang ditempatkan harus sesuai dengan yang tercantum dalam Dokumen Penawaran.</td>
            </tr>
            <tr >
                <td valign="top">55.2</td>
                <td>Penggantian Personel tidak boleh dilakukan kecuali atas persetujuan tertulis Pejabat Penandatangan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">55.3</td>
                <td>Penggantian Personel dilakukan oleh Penyedia dengan mengajukan permohonan terlebih dahulu kepada Pejabat Penandatangan Kontrak beserta alasan penggantian.</td>
            </tr>
            <tr >
                <td valign="top">55.4</td>
                <td>Pejabat Penandatangan Kontrak dapat menilai dan menyetujui penempatan/penggantian Personel menurut kualifikasi yang dibutuhkan.</td>
            </tr>
            <tr >
                <td valign="top">55.5</td>
                <td>Pejabat Penandatangan Kontrak dapat meminta pergantian Personel apabila menilai bahwa Personel:
                    <ol type="a">
                        <li>tidak mampu atau tidak dapat melakukan pekerjaan dengan baik;</li>
                        <li>berkelakuan tidak baik; atau</li>
                        <li>mengabaikan pekerjaan yang menjadi tugasnya.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">55.6</td>
                <td>Jika penggantian Personel perlu dilakukan, maka penyedia berkewajiban untuk menyediakan pengganti dengan kualifikasi yang setara atau lebih baik dari Personel yang digantikan tanpa biaya tambahan apapun dalam waktu 7 (tujuh) hari sejak diminta oleh Pejabat Penandatangan Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">55.7</td>
                <td>Personel berkewajiban untuk menjaga kerahasiaan pekerjaannya. </td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>PEMBAYARAN KEPADA PENYEDIA</strong></li>
<ol type="1" start="56" style="padding-left: 15px">
    <li><strong>Nilai Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">56.1</td>
                <td width="1082">Pejabat Penandatangan Kontrak membayar kepada Penyedia atas pelaksanaan pekerjaan dalam Kontrak sebesar nilai kontrak atau berdasarkan hasil perhitungan akhir. </td>
            </tr>
            <tr >
                <td valign="top">56.2</td>
                <td>Untuk Kontrak Harga Satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga Satuan, rincian nilai kontrak sesuai dengan rincian yang tercantum dalam daftar kuantitas dan harga.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Pembayaran</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">57.1</td>
                <td width="1082">Uang muka
                    <ol type="a">
                        <li>Uang Muka dapat diberikan kepada Penyedia sesuai ketentuan dalam SSKK untuk:</li>
                        <ol type="1">
                            <li>Mobilisasi barang/bahan/material/peralatan dan tenaga kerja;</li>
                            <li>pembayaran uang tanda jadi kepada pemasok barang/bahan/material/peralatan; dan/atau</li>
                            <li>pekerjaan teknis yang diperlukan untuk persiapan pelaksanaan pekerjaan<em>.</em></li>
                        </ol>
                        <li>besaran uang muka ditentukan dalam SSKK dan dibayar setelah Penyedia menyerahkan Jaminan Uang Muka senilai uang muka yang diberikan;</li>
                        <li>dalam hal Pejabat Penandatangan Kontrak menyediakan uang muka maka Penyedia harus mengajukan permohonan pengambilan uang muka secara tertulis kepada Pejabat Penandatangan Kontrakdisertai dengan rencana penggunaan uang muka untuk melaksanakan pekerjaan sesuai Kontrak dan rencana pengembaliannya;</li>
                        <li>Jaminan Uang Muka diterbitkan oleh bank umum, perusahaan penjaminan, Perusahaan Asuransi atau lembaga keuangan khusus yang menjalankan usaha di bidang pembiayaan, penjaminan, dan asuransi untuk mendorong ekspor Indonesia sesuai dengan ketentuan peraturan perundang-undangan di bidang lembaga pembiayaan ekspor Indonesia yang memiliki izin untuk menjual produk jaminan (<em>suretyship</em>) ditetapkan oleh lembaga yang berwenang;</li>
                        <li>pengembalian uang muka dapat dilakukan dengan diperhitungkan berangsur-angsur secara proporsional pada setiap pembayaran prestasi pekerjaan atau sesuai kesepakatan yang diatur dalam kontrak dan paling lambat harus lunas pada saat pekerjaan mencapai prestasi 100% (seratus persen).</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">57.2</td>
                <td>Prestasi pekerjaan
                    <ol type="a">
                        <li>pembayaran dilakukan dengan sistem bulanan, sistem termin atau pembayaran secara sekaligus sesuai yang ditetapkan dalam SSKK.</li>
                        <li>pembayaran prestasi hasil pekerjaan dilakukan dengan ketentuan:</li>
                        <ol type="1">
                            <li>penyedia telah mengajukan tagihan disertai laporan kemajuan hasil pekerjaan;</li>
                            <li>pengecualian untuk:</li>
                            <ol type="a">
                                <li>Pengadaan Barang/Jasa yang karena sifatnya dibayar terlebih dahulu sebelum Barang/Jasa diterima;</li>
                                <li>pembayaran bahan/material dan/atau peralatan yang menjadi bagian dari hasil pekerjaan yang akan diserahterimakan yang telah berada dilokasi pekerjaan dan dicantumkan dalam kontrak namun belum terpasang; atau</li>
                                <li>pembayaran pekerjaan yang belum selesai 100% (seratus persen) pada saat batas akhir pengajuan pembayaran dengan menyerahkan jaminan atas pembayaran.</li>
                            </ol>
                            pembayaran dapat dilakukan sebelum prestasi pekerjaan diterima/terpasang.
                            <li>pembayaran dipotong angsuran uang muka, denda (apabila ada) dan pajak; dan</li>
                            <li>untuk kontrak yang mempunyai subkontrak, permintaan pembayaran dilengkapi bukti pembayaran kepada seluruh subpenyedia sesuai dengan prestasi pekerjaan.</li>
                        </ol>
                        <li>Penyelesaian pembayaran hanya dapat dilaksanakan setelah hasil pekerjaan dinyatakan diterima sesuai dengan berita acara serah terima hasil pekerjaan dan bilamana dipersyaratkan dilengkapi dengan berita acara hasil uji coba.</li>
                        <li>Pembayaran dengan <em>Letter of Credit</em> (L/C) mengikuti ketentuan umum yang berlaku di bidang perdagangan.&nbsp;</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">57.3</td>
                <td>Sanksi Finansial<br />
                    Sanksi finansial dapat berupa sanksi ganti rugi atau denda keterlambatan.
                    <ol type="a">
                        <li>Ganti Rugi<br />
                            Sanksi ganti rugi bagi Penyedia apabila terbukti jaminan yang tidak bisa dicairkan, terjadi kesalahan dalam perhitungan volume pekerjaan berdasarkan hasil audit, menyerahkan barang/jasa yang kualitasnya tidak sesuai dengan Kontrak berdasarkan hasil audit. Besarnya sanksi ganti rugi adalah sebesar nilai kerugian yang ditimbulkan sebagaimana  ditetapkan dalam SSKK.</li>
                        <li>Denda Keterlambatan<br />
                            besarnya denda yang dikenakan kepada Penyedia atas keterlambatan penyelesaian pekerjaan untuk setiap hari keterlambatan adalah sebagaimana yang ditetapkan di dalam SSKK.</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>Perhitungan Akhir</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">58.1</td>
                <td width="1082">Untuk Kontrak Harga Satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga Satuan, perhitungan akhir nilai pekerjaan berdasarkan volume pekerjaan yang telah diselesaikan 100% (seratus persen) dan dituangkan dalam Adendum Kontrak (apabila ada).</td>
            </tr>
            <tr >
                <td valign="top">58.2</td>
                <td>Pembayaran angsuran prestasi pekerjaan terakhir dilakukan setelah pekerjaan selesai 100% (seratus persen) dan Berita Acara Serah Terima telah ditandatangani oleh kedua belah Pihak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Penangguhan Pembayaran</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">59.1</td>
                <td width="1082">Pejabat Penandatangan Kontrak dapat menangguhkan pembayaran setiap angsuran prestasi pekerjaan Penyedia jika penyedia gagal atau lalai memenuhi kewajibannya.</td>
            </tr>
            <tr >
                <td valign="top">59.2</td>
                <td>Pejabat Penandatangan Kontrak secara tertulis memberitahukan kepada Penyedia tentang penangguhan hak pembayaran, disertai alasan-alasan yang jelas mengenai penangguhan tersebut. Penyedia diberi kesempatan untuk memperbaiki dalam jangka waktu tertentu.</td>
            </tr>
            <tr >
                <td valign="top">59.3</td>
                <td>Pembayaran yang ditangguhkan disesuaikan dengan proporsi kegagalan atau kelalaian Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">59.4</td>
                <td>Jika dipandang perlu oleh Pejabat Penandatangan Kontrak, penangguhan pembayaran akibat keterlambatan penyerahan pekerjaan dapat dilakukan bersamaan dengan pengenaan denda kepada Penyedia.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Penyesuaian Harga</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">60.1</td>
                <td width="1082">Pemberlakuan Penyesuaian Harga pada kontrak sebagaimana diatur di dalam SSKK.</td>
            </tr>
            <tr >
                <td valign="top">60.2</td>
                <td>Penyesuaian Harga diberlakukan terhadap Kontrak Tahun Jamak yang berbentuk Kontrak Harga Satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga Satuan yang masa pelaksanaannya lebih dari 18 (delapan belas) bulan. </td>
            </tr>
            <tr >
                <td valign="top">60.3</td>
                <td>Penyesuaian Harga diberlakukan mulai dari bulan ke-13 (tiga belas) sejak pelaksanaan pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">60.4</td>
                <td>Penyesuaian Harga Satuan berlaku bagi seluruh kegiatan/mata pembayaran, kecuali komponen keuntungan, biaya tidak langsung (<em>overhead cost</em>), dan harga satuan timpang sebagaimana tercantum dalam penawaran.</td>
            </tr>
            <tr >
                <td valign="top">60.5</td>
                <td>Penyesuaian Harga Satuan diberlakukan sesuai dengan jadwal pelaksanaan yang tercantum dalam kontrak awal/Adendum Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">60.6</td>
                <td>Penyesuaian Harga Satuan bagi komponen pekerjaan yang berasal dari luar negeri, menggunakan indeks penyesuaian harga dari negara asal barang tersebut.</td>
            </tr>
            <tr >
                <td valign="top">60.7</td>
                <td>Jenis pekerjaan baru dengan Harga Satuan baru sebagai akibat adanya Adendum Kontrak dapat diberikan penyesuaian harga mulai bulan ke-13 (tiga belas) sejak Adendum Kontrak tersebut ditandatangani.</td>
            </tr>
            <tr >
                <td valign="top">60.8</td>
                <td>Indeks yang digunakan dalam hal pelaksanaan kontrak terlambat disebabkan oleh kesalahan Penyedia adalah indeks harga terendah antara jadwal kontrak dan realisasi pekerjaan.</td>
            </tr>
            <tr >
                <td valign="top">60.9</td>
                <td>Penyesuaian Harga Satuan, ditetapkan dengan rumus sebagai berikut:<br />
                    <img src="rumus Hn.jpeg" width="355" height="58" alt=""/><br/ >
                    Hn = Harga Satuan pada saat pekerjaan dilaksanakan;<br />
                    H0 = Harga Satuan pada saat harga penawaran;<br />
                    a = Koefisien tetap yang terdiri atas keuntungan dan <em>overhead</em>;<br />
                    Dalam hal penawaran tidak mencantumkan besaran komponen keuntungan dan overhead maka a = 0,15.<br />
                    b, c, d =	Koefisien komponen kontrak seperti tenaga kerja, bahan, alat kerja, dsb;<br />
                    Penjumlahan a+b+c+d+....dst adalah 1,00.<br />
                    B0, C0, D0 = Indeks harga komponen pada bulan penyampaian penawaran.<br />
                    Bn, Cn, Dn = Indeks harga komponen pada saat pekerjaan dilaksanakan.</td>
            </tr>
            <tr >
                <td valign="top">60.10</td>
                <td>Koefisien komponen kontrak berdasarkan koefisien yang digunakan dalam analisis harga satuan penawaran.</td>
            </tr>
            <tr >
                <td valign="top">60.11</td>
                <td>Indeks harga yang digunakan bersumber dari penerbitan BPS.</td>
            </tr>
            <tr >
                <td valign="top">60.12</td>
                <td>Dalam hal indeks harga tidak dimuat dalam penerbitan BPS, digunakan indeks harga yang dikeluarkan oleh instansi teknis.</td>
            </tr>
            <tr >
                <td valign="top">60.13</td>
                <td>Rumusan penyesuaian nilai kontrak ditetapkan sebagai berikut:<br />
                    <img src="rumus Pn.jpeg" width="410" height="33" alt=""/><br />
                    Pn = Nilai Kontrak setelah dilakukan penyesuaian Harga Satuan;<br />
                    Hn = Harga Satuan baru setiap jenis komponen pekerjaan setelah dilakukan penyesuaian harga menggunakan rumusan penyesuaian Harga Satuan;<br />
                    V = Volume setiap jenis komponen pekerjaan yang dilaksanakan.</td>
            </tr>
            <tr >
                <td valign="top">60.14</td>
                <td>Hasil perhitungan Penyesuaian Harga dituangkan dalam Adendum Kontrak setelah dilakukan audit sesuai dengan ketentuan peraturan perundang-undangan.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>PENGAWASAN MUTU</strong></li>
<ol type="1" start="61" style="padding-left: 15px;">
    <li><strong>Pengawasan dan Pemeriksaan</strong><br />
        Pejabat Penandatangan Kontrak berhak melakukan pengawasan dan pemeriksaan terhadap pelaksanaan pekerjaan yang dilaksanakan oleh Penyedia. Apabila diperlukan, Pejabat Penandatangan Kontrak dapat memerintahkan kepada pihak lain untuk melakukan pengawasan dan pemeriksaan atas semua pelaksanaan pekerjaan yang dilaksanakan oleh Penyedia.</li><br />
    <li><strong>Penilaian Pekerjaan Sementara oleh Pejabat Penandatangan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">62.1</td>
                <td width="1082">Pejabat Penandatangan Kontrak dalam masa pelaksanaan pekerjaan dapat melakukan penilaian atas hasil pekerjaan yang dilakukan oleh Penyedia.</td>
            </tr>
            <tr >
                <td valign="top">62.2</td>
                <td>Penilaian atas hasil pekerjaan dilakukan terhadap mutu dan kemajuan pekerjaan<em>.</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>Cacat Mutu</strong><br />
        Pejabat Penandatangan Kontrak atau unsur pengawas (apabila ada) memeriksa setiap hasil pekerjaan dan memberitahukan Penyedia secara tertulis atas setiap Cacat Mutu yang ditemukan. Pejabat Penandatangan Kontrakatau unsur pengawas memerintahkan Penyedia untuk menemukan dan mengungkapkan Cacat Mutu, serta menguji hasil pekerjaan yang dianggap oleh Pejabat Penandatangan Kontrak atau unsur pengawas (apabila ada) mengandung Cacat Mutu. Penyedia bertanggung jawab atas perbaikan Cacat Mutu selama Masa Kontrak dan Masa Pemeliharaan.</li><br />
    <li><strong>Pengujian</strong><br />
        Pejabat Penandatangan Kontrak atau unsur pengawas (apabila ada) memerintahkan Penyedia untuk melakukan pengujian Cacat Mutu yang tidak tercantum dalam Spesifikasi Teknis dan Gambar, dan apabila hasil uji coba menunjukkan adanya Cacat Mutu maka Penyedia berkewajiban untuk menanggung biaya pengujian tersebut. Jika tidak ditemukan adanya Cacat Mutu maka uji coba tersebut dianggap sebagai Peristiwa Kompensasi.</li><br />
    <li><strong>Perbaikan Cacat Mutu</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">65.1</td>
                <td width="1082">Pejabat Penandatangan Kontrak atau unsur pengawas (apabila ada) menyampaikan pemberitahuan Cacat Mutu kepada Penyedia segera setelah ditemukan Cacat Mutu tersebut. Penyedia bertanggung jawab atas Cacat Mutu selama Masa Kontrak dan Masa Pemeliharaan.</td>
            </tr>
            <tr >
                <td valign="top">65.2</td>
                <td>Terhadap pemberitahuan Cacat Mutu tersebut, Penyedia berkewajiban untuk memperbaiki Cacat Mutu dalam jangka waktu yang ditetapkan dalam pemberitahuan.</td>
            </tr>
            <tr >
                <td valign="top">65.3</td>
                <td>Jika Penyedia tidak memperbaiki Cacat Mutu dalam jangka waktu yang ditentukan maka:
                    <ol type="a">
                        <li>Pejabat Penandatangan Kontrak dapat memutus kontrak secara sepihak dan Penyedia dikenakan sanksi sebagaimana pada klausul 34.2; atau</li>
                        <li>Pejabat Penandatangan Kontrak berhak untuk secara langsung atau melalui pihak lain yang ditunjuk oleh Pejabat Penandatangan Kontrak melakukan perbaikan tersebut. Penyedia segera setelah menerima permintaan penggantian biaya/klaim dari Pejabat Penandatangan Kontrak secara tertulis berkewajiban untuk mengganti biaya perbaikan tersebut. Pejabat Penandatangan Kontrak dapat memperoleh penggantian biaya dengan memotong pembayaran atas tagihan Penyedia yang jatuh tempo (apabila ada) atau biaya penggantian diperhitungkan sebagai hutang penyedia kepada Pejabat Penandatangan Kontrak yang telah jatuh tempo.</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">65.4</td>
                <td>Pejabat Penandatangan Kontrak dapat mengenakan Denda Keterlambatan untuk setiap keterlambatan perbaikan Cacat Mutu.</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>PENYELESAIAN PERSELISIHAN</strong></li>
<ol type="1" start="66" style="padding-left: 15px;">
    <li><strong>Itikad Baik</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">66.1</td>
                <td width="1082">Pejabat Penandatangan Kontrak dan Penyedia bertindak berdasarkan asas saling percaya yang disesuaikan dengan hak-hak yang terdapat dalam kontrak.</td>
            </tr>
            <tr >
                <td valign="top">66.2</td>
                <td>Pejabat Penandatangan Kontrak dan Penyedia setuju untuk melaksanakan Kontrak dengan jujur tanpa menonjolkan kepentingan masing-masing pihak.</td>
            </tr>
            <tr >
                <td valign="top">66.3</td>
                <td>Apabila selama kontrak, salah satu pihak merasa dirugikan, maka diupayakan tindakan yang terbaik untuk mengatasi keadaan tersebut.</td>
            </tr>
            <tr >
                <td valign="top">66.4</td>
                <td>Pejabat Penandatangan Kontrak dan Penyedia berkewajiban untuk bertindak dengan itikad baik sehubungan dengan hak-hak Pihak lain, dan mengambil semua langkah yang diperlukan untuk memastikan terpenuhinya tujuan Kontrak.</td>
            </tr>
        </table>
    </li><br />
    <li><strong>Penyelesaian Perselisihan</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">67.1</td>
                <td width="1082">Pejabat Penandatangan Kontrak dan Penyedia berkewajiban untuk berupaya sungguh-sungguh menyelesaikan semua perselisihan yang timbul dari atau berhubungan dengan Kontrak ini atau interpretasinya selama atau setelah pelaksanaan pekerjaan ini secara musyawarah dan damai.</td>
            </tr>
            <tr >
                <td valign="top">67.2</td>
                <td>Dalam hal perselisihan tidak dapat diselesaikan secara musyawarah dan damai, penyelesaian sengketa dapat dilakukan melalui mediasi, konsiliasi, arbitrase atau litigasi sesuai dengan ketentuan peraturan perundang-undangan.</td>
            </tr>
            <tr >
                <td valign="top">67.3</td>
                <td>Penyelesaian sengketa dapat dilakukan di layanan penyelesaian sengketa yang diselenggarakan oleh LKPP, Badan Arbitrase Nasional Indonesia atau Pengadilan Negeri.</td>
            </tr>
            <tr >
                <td valign="top">67.4</td>
                <td>Pejabat Penandatangan Kontrak dan Penyedia bersama-sama memilih dan menetapkan tempat penyelesaian sengketa dan dicantumkan dalam SSKK.</td>
            </tr>
        </table>
    </li>
</ol>
</ol><br />
<h4 class="page-header" id="sskk"><b>BAB VII. SYARAT-SYARAT KHUSUS KONTRAK (SSKK)</b></h4>
<hr>
<ol type="1" style="padding-left:15px;" start="4">
    <li><strong>Perbuatan yang dilarang dan Sanksi</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">4.3.b</td>
                <td>Jaminan Pelaksanaan dicairkan dan di setor ke __________________<br />
                    <span class="help-block"><em>diisi dengan kas negara atau kas daerah</em></span></td>
            </tr>
        </table>
    </li><br />
    <li><strong>Korespondensi</strong><br />
        Alamat Para Pihak sebagai berikut:<br />
        Satuan Kerja Pejabat Penandatangan Kontrak: __________<br />
        Nama : __________<br />
        Alamat : __________<br />
        Telepon : __________<br />
        <em>Website :  __________<br />
            Faksimili : __________<br />
            e-mail : __________<br />
        </em><br />
        Penyedia : <br />
        Nama : __________<br />
        Alamat : __________<br />
        Telepon : __________<br />
        <em>Website : __________<br />
            Faksimili : __________<br />
            e-mail : __________ </em></li><br />
    <li><strong>Wakil sah para pihak</strong><br />
        Wakil Sah Para Pihak sebagai berikut:<br />
        Untuk Pejabat Penandatangan Kontrak: ____________<br />
        Untuk Penyedia:__________<br />
        Pengawas Pekerjaan : __________<br />
        <span class="help-block"><em> sebagai wakil sah Pejabat Penandatangan Kontrak (apabila ada).</em></span> </li>
</ol>
<ol type="1" start="8" style="padding-left: 15px;">
    <li><strong>Pengalihan dan/atau Subkontrak</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">8.2</td>
                <td>Daftar Bagian Pekerjaan yang disubkontrakkan: _____________<br />
                    <span class="help-block"><em>diisi pada saat finalisasi Kontrak, sesuai dengan penawaran Penyedia</em></span></td>
            </tr>
            <tr >
                <td valign="top">8.6</td>
                <td>Pelanggaran terhadap ketentuan Pengalihan dan/atau Subkontrak dikenakan sanksi _________<br />
                    <span class="help-block"><em>diisi dengan memilih salah satu sanksi yang akan dikenakan: </em></span>
                    <ol type="a">
                        <li><span class="help-block"><em>dilakukan pemutusan kontrak; atau</em></span></li>
                        <li><span class="help-block"><em>membayar 2 (dua) kali lipat selisih harga didalam kontrak dengan harga yang dibayarkan kepada subkontraktor</em></span></li>
                    </ol></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="12" style="padding-left: 15px;">
    <li><strong>Jangka Waktu Pelaksanaan Pekerjaan</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">12.2</td>
                <td>Penyedia harus menyelesaikan pekerjaan selama: <br />
                    _______(_______) (hari kalender); atau<br />
                    Penyedia harus menyelesaikan pekerjaan sejak tanggal SPMK diterbitkan sampai dengan  Tanggal  ______(______)<br />
                    <span class="help-block"><em>diisi dengan memilih salah satu, menggunakan jumlah hari atau menggunakan tanggal</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="20" style="padding-left: 15px;">
    <li><strong>Mobilisasi Peralatan dan Personel (Apabila diperlukan)</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">20.1</td>
                <td>Mobilisasi paling lambat dilaksanakan ___ hari kalender sejak tanggal mulai kerja yang tercantum dalam SPMK. <br />
                    <span class="help-block"><em>diisi dengan jumlah hari mobilisasi yang ditentukan oleh Pejabat Penandatangan Kontrak berdasarkan pertimbangan masa pelaksanaan kontrak</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="22" style="padding-left: 15px;">
    <li><strong>Pemeriksaan dan/atau Pengujian</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">22.2</td>
                <td>Pemeriksaan dan/atau pengujian disaksikan oleh <em>_______</em></td>
            </tr>
            <tr >
                <td valign="top">22.3</td>
                <td><span class="help-block"><em>diisi dengan Pejabat Penandatangan Kontrak dalam hal pemeriksaan dan pengujian dilakukan oleh penyedia, atau penyedia dan Pejabat Penandatangan Kontrak dalam hal pemeriksaan dan pengujian diwakilkan kepada pihak ketiga</em></span></td>
            </tr>
            <tr >
                <td valign="top">22.4</td>
                <td>Pemeriksaan dan/atau pengujian yang dilaksanakan meliputi: _______________</td>
            </tr>
            <tr >
                <td valign="top">22.5</td>
                <td>Pemeriksaan dan/atau pengujian dilaksanakan di: _______________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="24" style="padding-left: 15px;">
    <li><strong>Peristiwa Kompensasi</strong><br />
        Penyedia dapat memperoleh kompensasi apabila _______________________________________</li><br />
    <li><strong>Perpanjangan Waktu</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">25.5</td>
                <td>Pejabat Penandatangan Kontrak berdasarkan pertimbangan Pengawas Pekerjaan (apabila ada) menetapkan ada tidaknya perpanjangan waktu dan untuk berapa lama, paling lambat ___________<br />
                    <span class="help-block"><em>diisi jumlah hari kerja</em></span> setelah Penyedia meminta perpanjangan.</td>
            </tr>
        </table>
    </li>
    <br />
    <li><strong>Pemberian Kesempatan</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">26.3</td>
                <td>pemberian kesempatan kepada Penyedia untuk menyelesaikan pekerjaan  sampai dengan ___________<br />
                    <span class="help-block"><em>diisi dengan jumlah hari kalender </em></span>sejak berakhirnya jangka waktu pelaksanaan pekerjaan.</td>
            </tr>
        </table>
    </li>
    <br />
    <li><strong>Serah Terima Barang</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">27.2</td>
                <td>Serah terima dilakukan pada: __________<br />
                    <span class="help-block"><em>Tempat Tujuan Pengiriman/Tempat Tujuan Akhir</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="34" style="padding-left: 15px;">
    <li><strong>Pemutusan Kontrak oleh Pejabat Penandatangan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">37.1</td>
                <td>Batas waktu penghentian pekerjaan Penyedia paling lama <em>___________________</em><br />
                    <span class="help-block"><em>diisi dengan jumlah hari kalender</em></span></td>
            </tr>
        </table>
    </li>
    <br />
    <li><strong>Pemutusan Kontrak oleh Penyedia</strong>
        <table width="100%" >
            <tr >
                <td valign="top">35.1.a</td>
                <td>Batas waktu penundaan pelaksanaan pekerjaan atau kelanjutan pekerjaan paling lama ____ <br />
                    <span class="help-block"><em>diisi dengan jumlah hari kalender</em></span></td>
            </tr>
            <tr >
                <td valign="top" width="3%">35.1.b</td>
                <td>Batas waktu untuk penerbitan surat perintah pembayaran paling lama ________________<br />
                    <span class="help-block"><em>diisi dengan jumlah hari kalender</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="38" style="padding-left: 15px;">
    <li><strong>Hak dan Kewajiban Pejabat Penandatangan Kontrak</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">38.2.e</td>
                <td>Pejabat Penandatangan Kontrak akan memberikan fasilitas berupa: _____________<br />
                    <span class="help-block"><em>diisi dengan rincian sarana dan prasaranan atau kemudahan lainnya yang akan diberikan kepada Penyedia</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="43" style="padding-left: 15px;">
    <li><strong>Penanggungan dan Risiko</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">45.4</td>
                <td>_______________________ hari kalender.<br />
                    <span class="help-block"><em>diisi dengan masa Pemeliharaan apabila ada</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="46" style="padding-left: 15px;">
    <li><strong>Asuransi Khusus dan Pihak Ketiga</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">46.1</td>
                <td>Penyedia berkewajiban menyediakan asuransi untuk pekerja, barang atau peralatan yang berisiko tinggi terjadinya kecelakaan terkait dengan pelaksanaan pekerjaan <em>[Ya/Tidak]:</em> ________<br />
                    <br />
                    Penyedia berkewajiban menyediakan asuransi untuk pihak lain sebagai akibat kecelakaan di tempat kerjanya terkait dengan pelaksanaan pekerjaan <em>[Ya/Tidak]:</em> ________</td>
            </tr>
        </table>
    </li>
    <br />
    <li><strong>Tindakan Penyedia yang mensyaratkan Persetujuan Pejabat Penandatangan Kontrak</strong><br />
        Tindakan lain Penyedia yang harus terlebih dahulu mendapatkan persetujuan tertulis Pejabat Penandatangan Kontrak antara lain: ______________________________________</li>
    <br />
    <li><strong>Kerjasama Penyedia dengan Usaha Kecil Sebagai SubPenyedia</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">48.2</td>
                <td>Bagian Pekerjaan yang wajib dikerjasamakan dengan usaha kecil: _______________<br />
                    <span class="help-block"><em>diisi setelah proses pemilihan selesai, sesuai dengan penawaran Penyedia baik sebagian maupun seluruhnya</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="54" style="padding-left: 15px;">
    <li><strong>Kepemilikan Dokumen</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">54.3</td>
                <td>Penyedia diperbolehkan menggunakan salinan dokumen yang dihasilkan dari pekerjaan ini dengan pembatasan sebagai berikut: _________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="57" style="padding-left: 15px;">
    <li><strong>Pembayaran</strong>
        <table width="100%" >
            <tr >
                <td valign="top">57.1.a</td>
                <td>Pekerjaan Pengadaan Jasa Lainnya ini dapat diberikan uang muka ________ <em>[Ya/Tidak]</em></td>
            </tr>
            <tr >
                <td valign="top">57.1.b</td>
                <td><em>[jika &rdquo;YA&rdquo;]</em><br />
                    Uang muka diberikan sebesar __% (__________ persen) dari Nilai Kontrak.</td>
            </tr>
            <tr >
                <td valign="top">57.2.a</td>
                <td>Pembayaran prestasi pekerjaan dilakukan dengan cara: _________ <em>[Termin/Bulanan/Sekaligus].</em><br />
                    <br />
                    <em>[Untuk pembayaran dilakukan secara termin, maka dilakukan dengan ketentuan:</em><br />
                    <em>Termin ke-1: sebesar ___% dari nilai Kontrak untuk penyelesaian tahapan pekerjaan/sub-output berupa ____________.</em><br />
                    <br />
                    <em>Termin ke-2: sebesar ___% dari nilai Kontrak untuk penyelesaian tahapan pekerjaan/sub-output berupa ____________.</em><br />
                    <br />
                    <em>Termin ke-3: sebesar ___% dari nilai Kontrak untuk penyelesaian tahapan pekerjaan/sub-output berupa ____________. dst...]</em><br />
                    <br />
                    <em>[Untuk pembayaran dilakukan secara bulanan, dibayar berdasarkan perhitungan progres pekerjaan yang dituangkan dalam laporan kemajuan hasil pekerjaan dan disetujui oleh Pejabat Penandatangan Kontrak.]</em></td>
            </tr>
            <tr >
                <td valign="top">57.3.a</td>
                <td>Ganti rugi<br />
                    Besar ganti rugi akibat jaminan (pelaksanaan, pemeliharaan, dan/atau uang muka) tidak bisa dicairkan:___________________<br />
                    <span class="help-block"><em>diisi dengan nilai kerugian yang dtimbulkan</em></span></td>
            </tr>
            <tr >
                <td valign="top" width="3%">57.3.b</td>
                <td>Denda Keterlambatan<br />
                    Apabila terjadi keterlambatan penyelesaian pekerjaan, besarnya denda keterlambatan adalah:<br />
                    <em>[diisi dengan memilih salah satu : </em>
                    <ol type="1">
                        <li><em>1‰ (satu permil) per hari dari harga Bagian Kontrak yang tercantum dalam Kontrak; atau</em></li>
                        <li><em>1‰ (satu permil) per hari dari harga Kontrak]</em></li>
                    </ol>
                    Apabila dikenakan denda keterlambatan dari bagian kontrak maka bagian pekerjaan dimaksud adalah: _______________<br />
                    <span class="help-block"><em>diisi dengan bagian pekerjaan</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="60" style="padding-left: 15px;">
    <li><strong>Penyesuain Harga</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">60.1</td>
                <td>Penyesuaian Harga diberlakukan _____ <em>[Ya/Tidak]</em></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="67" style="padding-left: 15px;">
    <li><strong>Penyelesaian Perselisihan</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">67.4</td>
                <td>Dalam hal terdapat sengketa antara Pejabat Penandatangan Kontrak dengan Penyedia, penyelesaian sengketa akan dilakukan melalui _________________________________ .<br />
                    <span class="help-block"><em>layanan penyelesaian sengketa yang diselenggarakan oleh LKPP/Lembaga Arbitrase/Pengadilan Negeri</em></span><br />
                    <br />
                    Dalam hal penyelesaian sengketa dilakukan pada Pengadilan Negeri _______________<br />
                    <span class="help-block"><em>disebutkan Nama Pengadilan Negeri</em></span></td>
            </tr>
        </table>
    </li>
</ol><br />
<h4 class="page-header" id="daftar_kuantitas"><b>BAB VIII. DAFTAR KUANTITAS, SPESIFIKASI TEKNIS DAN/ATAU GAMBAR, BROSUR</b></h4>
<hr>
Keterangan:<br />
<ul>
    <li>Daftar Kuantitas, Pekerjaan dan Spesifikasi Teknis dan/atau Gambar diisi oleh Pokja Pemilihan berdasarkan daftar pekerjaan yang terdapat dalam rincian HPS yang ditetapkan oleh PPK.</li><br />
    <li>Spesifikasi teknis dan gambar diisi oleh Pokja Pemilihan berdasarkan spesifikasi teknis dan gambar yang telah ditetapkan oleh PPK.</li><br />
    <li>Spesifikasi dapat diuraikan berupa antara lain :</li>
    <ol type="1">
        <li>Karakteristik: ukuran, dimensi, bentuk, bahan, warna, komposisi, dan lain-lain;</li>
        <li>Kinerja: ketahanan, efisiensi, batas pemakaian dan lain-lain;</li>
        <li>Standar yang digunakan: SNI, JIS, ASTM, ISO, dan lain-lain;</li>
        <li>Pengepakan;</li>
        <li>Cara pengiriman;</li>
        <li>dan lain-lain.</li>
    </ol>
</ul> [tabel HPS]<br />
<h4 class="page-header" id="bentuk_kontrak"><b>BAB IX. RANCANGAN DOKUMEN KONTRAK</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong><a href="#">BENTUK SURAT PERJANJIAN DENGAN PENYEDIA BERBENTUK BADAN USAHA</a></strong></li>
    <li><strong><a href="#">BENTUK SURAT PERJANJIAN DENGAN PENYEDIA BERBENTUK KEMITRAAN</a></strong></li>
</ol><br />
<h4 class="page-header" id="bentuk_penawaran"><b>BAB X. BENTUK DOKUMEN PENAWARAN</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong>BENTUK SURAT PENAWARAN</strong><br />
        Surat penawaran disampaikan melalui Form Isian Elektronik yang tersedia dalam Aplikasi SPSE.</li>
    <li><strong><a href="#">BENTUK DOKUMEN PENAWARAN TEKNIS</a></strong></li>
    <li><strong><a href="#">BENTUK DOKUMEN PENAWARAN HARGA</a></strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>Surat penawaran harga<br />
            Surat penawaran disampaikan melalui Form Isian Elektronik yang tersedia dalam Aplikasi SPSE.</li>
        <li>Daftar Kuantitas dan Harga<br />
            Daftar Kuantitas dan Harga diisi untuk Kontrak harga satuan atau <em>item</em> pekerjaan dengan harga satuan pada Kontrak Gabungan Lumsum dan Harga Satuan dan disampaikan melalui Form Isian Elektronik yang tersedia dalam Aplikasi SPSE.</li>
    </ol>
</ol>





</div><!-- id=content -->
</div>
</div>